html,body { height: 100%}
body { margin: 0; padding: 0; font: normal 16px sans-serif; color: #444; -webkit-text-size-adjust: none; -ms-interpolation-mode: bicubic}
body,h1,h2,h3,h4,h5,h6,p,div,li,dt,dd,input,textarea,button { font-family: Pretendard,sans-serif}
img,video,audio,object,embed,iframe { max-width: 100%}
img { border: 0; -ms-interpolation-mode: bicubic; image-rendering: -webkit-optimize-contrast}
table { border-collapse: collapse; border-spacing: 0}
th,td { padding: 0}
figure,form { margin: 0}
a { color: #333; text-decoration: none}
article,aside,details,figcaption,figure,footer,header,nav,section,summary { display: block}
input[type=text],input[type=password],textarea { font-size: 13px}
input { -webkit-border-radius: 0; -webkit-appearance: none}
input[type=checkbox] { -webkit-appearance: checkbox}
input[type=radio] { -webkit-appearance: radio}
button,input[type=button],input[type=reset],input[type=submit] { cursor: pointer}

body,h1,h2,h3,h4,h5,h6,p,div,li,dt,dd,input,textarea,button{font-family: Pretendard ,sans-serif;}